@media screen and (max-width: 1030px){
	.navbar-inner{
		padding-left:0;
		padding-right:0;
	}
	.mainmenuwrapper .navbar-nav > li{
		margin-right:10px;
	}
	div.btn-search{
		right:20px;
	}

	.mainmenuwrapper .navbar-nav > li.dropdown.active.hover > a:after{
		display:block;
	}

    .main-navigation ul.nav > li > ul.dropdown-menu, .main-navigation ul.nav > li.open > ul.dropdown-menu {
        margin-left: -8px;
        width: auto;
    }
	
}

@media screen and (min-width: 1024px){
	/* ===== Projects Landing Page ==== */
	.project-initiative .landscape .caption {
		overflow: visible;
	}
	
	.project-initiative .landscape .caption::-webkit-scrollbar {
		width: 0 !important;
	}

	.project-initiative .landscape .caption {
		-ms-overflow-style: none;
	}
}

@media screen and (max-width: 982px) {
    .header-wrapper .slogan .slogan-inner {
        padding-top: 2px;
    }
}

@media screen and (max-width: 980px) {
    /* ===== Water Background ==== */
    .water-bg {
        height: auto;
    }

    .water-bg h2 {
        max-height: none;
    }

    .water-bg .questioner {
        padding-bottom: 50px;
        padding-top: 50px;
    }
	
	/* ===== Social Panel Container ==== */
	.social-panel-container .facebook a.btn-arrow {
		left: 200px;
		margin-left: 0;
	}

    .social-panel-container .content-inner > .row > .col-md-8, 
    .social-panel-container .content-inner > .row > .col-md-4 {
    	float: none;
	    margin-left: 0;
	    margin-right: 0;
	    width: 100%;
    }

    .social-panel-container .content-inner > .row > .col-md-8 {
    	margin-bottom: 40px;
    }

    .social-panel-container .flickr-item-w2 img {
    	width: 100%;
    	height: auto;
    }

    .social-panel-container .flickr-item img {
    	height: auto;
    }

    .social-panel-container h2 a.btn-arrow {
		background: url("/assets/images/btn_arrow_grey_mob.jpg") no-repeat right center #E5E5E5;
		bottom: 20px;
	    font-size: 14px;
	    height: 20px;
    	line-height: 22px;
	}
	.mainmenuwrapper .navbar-nav > li.active > a .after, .mainmenuwrapper .navbar-nav > li.active > a:after{
		/*display:none;*/
	}
	.nav-collapse .dropdown-menu{
		position:absolute;
	}
	.nav-collapse{
		overflow:visible;
	}
}

@media screen and (max-width: 979px){
	.header-inner{
		background-position:-114px top;

	}
	.mainmenuwrapper .navbar-nav > li.active > a, .mainmenuwrapper .navbar-nav > li > a{
		font-size:18px;
		font-weight:normal;
	}
	.nav-collapse .nav > li{
		float:left;
	}
	.mainmenuwrapper{
		/*min-height:60px;*/
		padding-bottom:0;
		
	}
	.navbar-inner.nav-collapse{
		height:auto !important;
	}
	.navbar-nav{
		float:left;
		margin-bottom:0;	

	}
	.mainmenuwrapper .navbar-nav > li{
		margin-right:20px;
	}
	.main-navigation ul.nav > li > ul.dropdown-menu{
		/*display:none;*/
	}
	.mainmenuwrapper .navbar-nav > li.active > a, .mainmenuwrapper .navbar-nav > li > a{
		padding:13px 0 11px;
	}
}

@media screen and (max-width: 940px){
	.footer .row > div.col-1,
	.footer .row > div{
		width:33%;
		margin-bottom:20px;
	}
	
	.footer .row > div.col-4{
		padding-left:0;
		border-left:0px none;
		background-image:none;
	}
	/*
	.row .slogan{
		width:34%;
	}
	.row .connect-wrap{
		width:20%;
	}
	*/
}

@media screen and (max-width: 900px){
	.mainmenuwrapper .navbar-nav > li{
		margin-right:8px;
	}
	.mainmenuwrapper .navbar-nav > li.active > a, .mainmenuwrapper .navbar-nav > li > a{
		font-size:15px;
	}
	/*.header-wrapper .slogan .slogan-inner{
		padding-left:0px;
	}*/
	.feature-caption{
		width:180px;
	}
	.feature-caption-inner{
		padding:12px 10px 20px 15px;
	}
	.feature-caption h2{
		font-size:24px;
		line-height:28px;
	}
	.tabwrapper .nav.nav-tabs li{
		font-size:18px;
	}
	.header-inner{
		background-position:-128px top;
	}

	/* ===== Panel Grey Container ==== */
	.panel-grey-container .content-inner > .row > .col-md-5 {
		float: none;
		margin-left: 0;
		margin-bottom: 40px;
		width: 100%;
	}

	.panel-grey-container .content-inner > .row > .col-md-6 {
		margin-left: 0;
		width: 100%;
	}
}

@media screen and (max-width: 853px){
    .slogan-inner p.headertitle {
        font-size: 30px;
    }

    .header-wrapper .slogan .slogan-inner {
        padding-top: 5px;
    }
}

@media screen and (max-width: 840px){
	/* ===== Projects Landing Page ==== */
	.project-initiative .landscape .caption, 
	.project-initiative .landscape .imgcontainer {
		float: none;
		width: auto;
	}
	.project-initiative .landscape{
		border:0px none;
	}

	.project-initiative .landscape .imgcontainer{
		text-align:center;
	}
	.project-initiative .landscape .imgcontainer img {
		border-radius: 12px;
		margin-bottom: 20px;
	}

	.project-initiative .landscape .caption {
		border: 1px solid #292929;
		border-radius:14px;
		height: auto;
		overflow:hidden;
	}
	.project-initiative .landscape .caption .inner{
		padding-bottom:20px;
	}
}

@media screen and (max-width: 785px){
    .slogan-inner p.headertitle {
        font-size: 28px;
    }

    .header-wrapper .slogan .slogan-inner {
        padding-top: 8px;
    }
}

@media screen and (min-width: 768px){
	.main-navigation{
		display:block !important;		
	}
	.mobile-show{
		display:none !important;
	}
}

@media screen and (max-width: 768px){
	/* ===== Global ==== */
	a.btn-arrow {
        display: block;
    }

	/* ===== Project Initiative ==== */
    .project-initiative .thumbnail > a.playVideo {
        display: block;
    }
    .project-initiative .thumbnail a.playVideo img{
        display: block;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .project-initiative .content-inner {
        padding-bottom: 15px;
        padding-top: 25px;
    }
    
    /* ===== Water Background ==== */
    .water-bg h2 {
        padding: 0;
    }
    
    .water-bg .questioner {
        padding-bottom: 35px;
        padding-top: 35px;
    }

    .water-bg .questioner:first-child {
        padding-bottom: 0;
    }
    
    /* ===== Panel Grey Container ==== */
    .panel-grey-container .well {
        margin-bottom: 40px;
    }

    .panel-grey-container .content-inner,
    .social-panel-container .content-inner {
    	padding: 30px 0;
    }
    
    .info-snippet .info-snippet-content a.btn-arrow {
        display: inline-block;
    }
}

@media screen and (max-width: 767px){
	body{
		padding:0;
	}
	.footer{
		padding:48px 15px 38px;
	}
	.navbar-nav{
	   /* height: auto;
    	max-height: 150px;
    	overflow-x: hidden;*/		
      max-height: auto;
      overflow-x: auto;
	}
	
	.shading{
		background-image:none;
	}
	.header-wrapper{
		overflow:hidden;
	}
	.topsearch-wrap{
		position:relative;
	}
	.mainmenuwrapper{
		background-image:none;
	}
	.header-wrapper .row .brand{
		width:280px;
		float:left;
	}
	.header-wrapper .row .slogan{
		width:50%;
		float:left;
	}
	.navbar{
		display:none;
	}
	.header-connect{
		color:#4b4b4b;
		font-size:17px;
		text-align:left;
		padding-left:16px;
		font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;;
		width:50%;
		float:left;
		padding-top:3px;
		z-index:2;
		position:relative;
		displayXX:none;
	}
	.header-connect img{
		margin-bottom:8px;
	}
	.btnsearch{
		right:10px;
		background-image:url(/assets/images/btn_search_mobile.png);
		background-position:5px 8px;
		top:-16px;
	}
	.btnsearch:hover{
		opacity:0.8;
	}
	.topsearch{
		margin-top:4px;
	}
	.topsearchcontainer{
		max-width:80%;
	}
	.main-navigation{
		clear:both;
	}
	.mobilemenu{
		width:34px;
		height:30px;
		display:inline-block;
		background-image:url(/assets/images/mobile_menu.png);
		background-repeat:no-repeat;
		background-position:center top;
		right:20px;
		position:absolute;
		margin-top:-6px;
		top:0;
		cursor:pointer;
	}
	.connect-wrap .top-function{
		display:none;
	}
	.mobilemenu:hover{
		opacity:0.8;
	}
	.mainmenuwrapper .navbar-nav > li.active > a, .mainmenuwrapper .navbar-nav > li > a{
		font-size:18px;
        margin-right: 0;
		padding-bottom:5px;
		padding-left:15px;
	}
	.mainmenuwrapper .navbar-nav > li.active > a{
		background-image:none;
	}
	.mainmenuwrapper .navbar-nav > li.dropdown.active.hover > a:after{
		display:none;
	}
	div.btn-search{
		width:32px;
		height:34px;
		right:65px;
		top:-5px;
	}
	.btn-search img{
		display:none;
	}
	.btn-search img.mobile-show{
		display:block;
	}
	.btn-search img.search-active-btn{
		display:none;
	}
	.btn-search .active .search-active-btn{
		display:none;
	}
	.btn-search .active .mobile-show{
		display:none;
	}
	.btn-search .active .search-active-btn.mobile-show{
		display:block;
	}
	.mainmenuwrapper.with-search{
		overflow:visible;
		max-height:inherit;
	}
	.feature-home-text,
	.feature-img-home{
		max-width:inherit;
	}
	.feature-home-text{
		margin-bottom:15px;
	}
	.feature-img-home img{
		min-width:100%;
	}
	.content-main div.content-left{
		width:100%;
		margin-bottom:20px;
	}
	.content-main div.content-right{
		float:left;
		width:100%;
		margin:0;
		margin-bottom:20px;
	}
	.feature-home-text .feature-text-inner > div{
		float:left;
		width:48%;
	}
	.feature-caption{
		width:230px;
	}
	.feature-text-inner > div .inner{
		padding-right:20px;
	}
	
	/* ===== Panel Grey Container ==== */
    .panel-grey-container .infograhics p {
        margin-bottom: 20px;
    }

    .panel-grey-container .infograhics .legend {
        bottom: 5px;
        padding-left: 0;
        position: absolute;
    }

    .panel-grey-container .infograhics .col-md-6 img {
        float: right;
        margin: 0;
    }

    /* ===== Social Panel Container ==== */
    .social-panel-container .flickr-item-w2 {
    	margin-bottom: 30px;
    }

    .social-panel-container .flickr-item img {
    	margin-left: 4%;
    	margin-top: 0;
    	vertical-align: top;
    	width: 48%;
    }

    .social-panel-container .flickr-item img:first-child {
    	margin-left: 0;
    }
    
    .social-panel-container .flickr-item img{
        width: auto;
    }

	.tabwrapper .nav.nav-tabs{
		max-width:inherit;
	}
	
	/* ===== Search Result ==== */
	.search-result .content-inner {
		max-width: none;
	}

	/* ===== Projects Landing Page ==== */
	.project-landing-page .thumbnail .caption,
	.project-landing-page .three-columns .thumbnail .caption,
	.project-landing-page .two-columns .thumbnail .caption {
		height: auto;
    	overflow: visible;
	}
	
	.mainmenuwrapper .navbar-nav > li.active > a .after, .mainmenuwrapper .navbar-nav > li.active > a:after{
		display:none;
	}
	.main-navigation ul.nav > li > ul.dropdown-menu, .main-navigation ul.nav > li.open > ul.dropdown-menu{
		width:auto;
		left:auto;
		margin-left:inherit;
		background-image:none;
		border-radius:0px;
		padding:5px 10px;
		background-color:transparent;	
	}
	.nav-collapse .open .dropdown-menu{
		display:block;
	}
	.main-navigation ul.dropdown-menu > li > a{
		color:#333333;
		padding-left:10px;
	}

	.project-initiative .thumbnail {
        margin-top: 30px;
    }
    
    /* ===== Projects Initiatives ==== */
    .project-initiative .row [class*="col-md-"] {
        width: 48%;
        float: left;
        margin-right: 2%;
		padding-bottom: 2px;
    }
	
	.project-initiative .row .col-md-4:first-child,
    .project-initiative .row .col-md-12 {
    	width: 100%;
        float: none;
        margin-right: 0;
    }
	
	.project-initiative .first-row .thumbnail,
    .project-initiative .col-md-4:first-child .thumbnail,
    .project-initiative .col-md-6 .thumbnail,
    .project-initiative .col-md-12 .thumbnail {
    	margin-top: 0;
    }

    .main-navigation ul.nav > li > ul.dropdown-menu, .main-navigation ul.nav > li.open > ul.dropdown-menu{
        display:none;
    }
    .mainmenuwrapper .navbar-nav > li.dropdown.hover > a:after{
        display:none;
    }

    .content-main .tab-nav-content {
        display: block;
    }

    .content-main .content-navigation-wrapper {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 640px){
	.content-main .content-inner{
		margin:0 17px;
	}
	.header-inner{
		background-position:-156px top;
	}
	.header-wrapper .row .slogan{
		float: left;
    	width: 55%;
	}
	.slogan-inner p.headertitle{
		font-size:24px;
	}
    .header-wrapper .slogan .slogan-inner {
        padding-left: 50px;
        padding-top: 10px;
    }
	.header-wrapper .row .navbar-brand{
		width:230px;
	}
	.feature-caption{
		position:relative;
		top:auto;
		left:auto;
		width:auto;
		margin-bottom:15px;
	}
	.feature-caption-inner{
		padding:12px 20px 20px 22px;
	}
	.feature-caption h2{
		font-size:22px;
		color:#00594f;
		line-height:26px;
		margin-bottom:6px;
	}
	.feature-caption p{
		font-size:14px;
	}
	.feature-caption-inner{
		background-image:none;
		background-color:#f4f4f4;
		color:#4b4b4b;
		border-radius:0 0 10px 10px;
	}
	.feature-home-text{
		border-radius:0 0 0 10px;
	}
	.feature-img-home{
		background-color:transparent;
	}
	.feature-home-text .feature-text-inner > div{	
		max-width:inherit;
		width:49%;
	}
	.feature-text-inner{
		padding:18px 0px 8px 0px;
	}
	.feature-home-text .feature-text-inner > div.first-col{
		margin-bottom:27px;
	}
	.feature-text-inner > div .inner{
		/*padding-left:0px;*/
		padding-right:20px;
	}
	.feature-home-text h2{
		font-size:21px;
	}
	.feature-home-text a.btn-arrow{
		min-width:150px;
	}
	.footer .row > div.col-1, 
	.footer .row > div{
		width:50%;
	}
	.footer .row > div.col-1,
	.footer .row > div.col-4{
		padding-left:20px;

	}
	.footer .row > div.col-3,
	.footer .row > div.col-5{
		background-image:none;
		border:0px none;
	}
	.footer .row > div.col-4{
		border-left:1px solid #656565;
	}
    
    .info-snippet .info-snippet-content {
        width: 90%;
    }
    .info-snippet .info-snippet-heading {
        float: none;
        width: 94%;
        padding: 3% 3% 0 3%;
    }
    .info-snippet .info-snippet-content:before {
        display: none;
        visibility: hidden;
    }
    
    .info-snippet-with-image {
        background: #00594f;
    }
    .info-snippet-with-image .info-snippet-heading {
        float: none;
        width: 100%;
        padding: 0;
    }
    .info-snippet-with-image .info-snippet-heading img {
        display: block;
        margin: 0 auto;
        width: 100%;
        border-top-right-radius: 10px;
    }
	/* ===== Social Panel Container ==== */
	.social-panel-container .flickr a.btn-arrow,
	.social-panel-container .facebook a.btn-arrow {
		left: 100%;
		margin-left: -100px;
	}

    .wysiwyg table tr th:last-child {
        border-right: 1px solid #666666;
    }
}

@media screen and (max-width: 540px){
	
	.feature-home-text .first-col{
		border-right:0px none;
	}
	.feature-text-inner{
		padding:18px 20px 28px 20px;
	}
	.feature-home-text .feature-text-inner > div{
		float:none;
		width:100%;
	}
	.feature-text-inner > div .inner{
		padding:0;
	}
	.feature-home-text a.btn-arrow{
		min-width:188px;
	}
	
	.header-wrapper .row .slogan{
    	width: 50%;
	}
	
}

@media screen and (max-width: 537px){
    .header-wrapper .row .slogan {
        width: 55%;
    }
}

@media screen and (max-width: 511px){
    .header-wrapper .row .slogan {
        width: 50%;
    }

    .slogan-inner p.headertitle {
        font-size: 22px;
    }
}

@media screen and (max-width: 501px){
    .slogan-inner p.headertitle {
        font-size: 20px;
    }
}

@media screen and (min-width: 481px){
	.text-body{
		display:block !important;
	}	
}

@media screen and (max-width: 480px){
	.footer{
		min-width:320px;
	}
	.header-wrapper{
		background-size: auto 65px;
		background-color:transparent;
		min-width:320px;
		max-height:66px;
	}
	.header-inner{
		background-size: auto 65px;
		background-position:-58px top;
	}
	.header-wrapper .row .navbar-brand{
		width:168px;
	}
	.header-wrapper .row .slogan{
		margin-top:0px;
		padding-top:13px;
        width: 60%;
	}
	.header-wrapper .slogan .slogan-inner{
		padding:8px 0 0 25px;
	}

	.slogan-inner p.headertitle{
		font-size:18px;
		display:inline-block;
	}
	.navbar-brand {
		margin-top:7px;
	}
	.navbar-brand img{
		height:46px;
		margin-left:10px;
	}
	
	.footer{
		padding:30px 15px 4px;
		min-height:200px;
	}
	.footer .row > div .footer-inner{
		padding-bottom:0;
		padding-left:0px;
	}
	.footer .row > div.col-4,
	.footer .row > div.col-3,
	.footer .row > div.col-1,
	.footer .row > div{
		width:100%;
		border-left:0px none;
		padding-left:0px;
		border-bottom:1px solid #787878;
		height:auto !important;
		padding-bottom:2px;
		padding-right:0px;
		margin-bottom:7px;
		background-image:none;
	}
	.footer .row > .footer-col.col-5{
		border-bottom:0px none;
	}
	.footer .text-body{
		padding-bottom:10px;
	}
	
	.footer .row > div h2{
		background-image:url(/assets/images/footer_arrow_sprite.png);
		background-repeat:no-repeat;
		background-position:right -4px;
		cursor:pointer;
		font-size: 17px;
        font-weight: 500;
		font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;;
		margin-bottom:10px;
	}
	.footer .row > div h2.open{
		background-position:right -44px;
	}
	.text-body{
		display:none;
	}
	.double-text-first{
		border-bottom:1px solid #787878;
	}
	.footer h2.margin-large-top{
		margin-top:10px;
	}
    
    /* ===== Projects Initiatives ==== */
    .project-initiative .row [class*="col-md-"] {
        width: 100%;
        float: none;
    }
    .project-initiative [class*="col-md-"]:first-child .thumbnail {
    	margin-top: 0;
    }
}

@media screen and (max-width: 480px){
	/* ===== Projects Landing Page ==== */
	.landscape .caption ul li span {
		margin-left: 1px;
    	position: static;
	}
}

@media screen and (max-width: 479px) {
	.pagination-container{
		height: auto;
	}
}

@media screen and (max-width: 438px){
    .slogan-inner p.headertitle {
        font-size: 16px;
    }
}

@media screen and (max-width: 419px){
    .header-wrapper .row .slogan {
        width: 58%;
    }
}

@media screen and (max-width: 408px){
    .header-wrapper .slogan .slogan-inner {
        padding-top: 0;
    }
}

@media screen and (max-width: 400px){
	/* ===== Pagination ==== */
	.pagination ul > li > a, 
	.pagination ul > li > span {
		padding-left: 5px;
    	padding-right: 5px;
	}
	
	.pagination-container {
		padding-left: 12px;
		padding-right: 12px;
	}
	
	/* ===== Download Listing ==== */
	.download-listing .table th,
	.download-listing .table td {
		padding-left: 10px;
		padding-right: 10px;
	}

	.download-listing .table td {
		padding-bottom: 10px;
		padding-top: 10px;
	}

}

@media screen and (max-width: 399px){
    .header-wrapper .row .slogan {
        width: 55%;
    }

    .slogan-inner p.headertitle {
        font-size: 14px;
    }

    .header-wrapper .slogan .slogan-inner {
        padding-top: 8px;
    }
}

@media screen and (max-width: 390px){
    .wysiwyg table th, .wysiwyg table td {
        padding-left: 1px;
        padding-right: 1px;
    }
}

@media screen and (max-width: 383px){
    .header-wrapper .slogan .slogan-inner {
        padding-top: 2px;
    }
}

@media screen and (max-width: 373px){
    .header-wrapper .row .slogan {
        width: 50%;
    }
}

@media screen and (max-width: 360px) {
	/* ===== Panel Grey Container ==== */
    .panel-grey-container .infograhics .col-md-6 img {
        width: 60%;
    }

    .panel-grey-container .well-header h2 {
    	font-size: 18px;
    	max-width: none;
    }

    .panel-grey-container .nav-list {
    	width: 176px;
    }

	.panel-grey-container .nav > li > a {
		font-size: 12px;
		padding-right: 10px;
	}

	.safari .panel-grey-container .nav-list {
		width: 186px;
	}
}

@media screen and (max-width: 360px) {
    .header-wrapper .row .slogan {
        width: 48%;
    }
}

@media screen and (max-width: 323px) {
    .header-wrapper .row .slogan {
        padding-top: 7px;
        width: 40%;
    }

    .header-wrapper .slogan .slogan-inner {
        padding-left: 30px;
        padding-top: 0;
    }
}
